Bug 121391 - net-snmp-5.0.9-2.90.1.src.rpm "Not found" during update
Summary: net-snmp-5.0.9-2.90.1.src.rpm "Not found" during update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: up2date-404
TreeView+ depends on / blocked
 
Reported: 2004-04-21 01:35 UTC by Bill Morita
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: rhn370
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 19:52:56 UTC


Attachments (Terms of Use)

Description Bill Morita 2004-04-21 01:35:45 UTC
Description of problem:
Update aborts with "file not found"

Version-Release number of selected component (if applicable):
net-snmp-5.0.9-2.90.1.src.rpm 

How reproducible:


Steps to Reproduce:
1. Updating Redhat 9 for net-snmp-5.0.9-2.90.1.src.rpm 
2.
3.
  
Actual results:

There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package net-snmp-5.0.9-2.90.1.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.



Expected results:

No error

Additional info:

Comment 1 Justin Derrick 2004-10-13 08:51:33 UTC
I get the same message for a different version of the same package:
  net-snmp-509-2.30E.6.src.rpm

I received this message consistently yesterday afternoon, then RHN went down for 
maintenance -- I held off reporting hoping that the problem would be resolved when RHN 
came back up, alas, it has not.



Comment 2 Mihai Ibanescu 2005-09-30 19:52:56 UTC
We've fixed the problem with missing source rpms some time ago. Please reopen if
that is not the case.


Note You need to log in before you can comment on or make changes to this bug.